# Type: Jsonpath




_A string encoding a JSON Path. The value of the string MUST conform to JSON Point syntax and SHOULD dereference to zero or more valid objects within the current instance document when encoded in tree form._



URI: [xsd:string](http://www.w3.org/2001/XMLSchema#string)

* [base](https://w3id.org/linkml/base): str

* [uri](https://w3id.org/linkml/uri): xsd:string

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/aster-data



